Subject: [PATCH] Add MYMETA.yml to perl/.gitignore

From: Sebastian Morr <[email-masked]>
Date: Thu, 1 Dec 2011 21:31:15 +0100

This file is auto-generated in the process of building the Perl
extension.

Signed-off-by: Sebastian Morr <[email-masked]>
---

Good day, fine Sirs and Madams,

I just built Git for the first time, issued "git status", and there
was this untracked file. I guess you could call that an itch. This patch
fixes that, however, I'm not sure whether this is a relevant issue.

Didn't know whom to Cc, as the perl directory doesn't seem to get much
attention lately.

Kind regards,
Sebastian

 perl/.gitignore |    1 +
 1 files changed, 1 insertions(+), 0 deletions(-)

diff --git a/perl/.gitignore b/perl/.gitignore
index 98b2477..9235e73 100644
--- a/perl/.gitignore
+++ b/perl/.gitignore
@@ -1,5 +1,6 @@
 perl.mak
 perl.mak.old
+MYMETA.yml
 blib
 blibdirs
 pm_to_blib
-- 
1.7.8.rc4.dirty